html {background: transparent url('../images/iXi_shop_7f_1090_transparency.png') no-repeat center top; background-attachment: fixed;}
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_31 { font-style: normal; font-weight: normal; line-height: 31px;; }
#imTextObject_31_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_31_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ul ul ul { list-style: circle; }
#imTextObject_31_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_31_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_31_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_31_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_31_tab0 p { margin: 0; padding: 0; }
#imTextObject_31_tab0 .inline-block { display: inline-block; }
#imTextObject_31_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_31_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_31_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_31_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_31_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_31_tab0 img.fleft { margin-right: 15px; }
#imTextObject_31_tab0 img.fright { margin-left: 15px; }
#imTextObject_31_tab0 .imUl { text-decoration: underline; }
#imTextObject_31_tab0 .imVt { vertical-align: top; }
#imTextObject_31_tab0 .imVc { vertical-align: middle; }
#imTextObject_31_tab0 .imVb { vertical-align: bottom; }
#imTextObject_31_tab0 .fs72 { vertical-align: baseline; font-size: 72px; line-height: 79px; }
#imTextObject_31_tab0 .cf1 { color: rgb(191, 143, 0); }
#imTextObject_31_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_31 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_31 .text-container {height: 165px; }
#imCell_40 { display: block; position: relative; overflow: hidden; }
#imCellStyle_40 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_40 { position: relative; }
#imObjectGallery_40 div { float: left; text-align: left; }
#imObjectGallery_40 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_40 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b04_l.png'); }#imObjectGallery_40 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b04_r.png'); }#imContent #imObjectGallery_40 a:link, #imContent #imObjectGallery_40 a:hover, #imContent #imObjectGallery_40 a:visited, #imContent #imObjectGallery_40 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_41 { display: block; position: relative; overflow: hidden; }
#imCellStyle_41 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_41 { position: relative; }
#imObjectGallery_41 div { float: left; text-align: left; }
#imObjectGallery_41 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_41 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b04_l.png'); }#imObjectGallery_41 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b04_r.png'); }#imContent #imObjectGallery_41 a:link, #imContent #imObjectGallery_41 a:hover, #imContent #imObjectGallery_41 a:visited, #imContent #imObjectGallery_41 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_42 { display: block; position: relative; overflow: hidden; }
#imCellStyle_42 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_42 { position: relative; }
#imObjectGallery_42 div { float: left; text-align: left; }
#imObjectGallery_42 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_42 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b04_l.png'); }#imObjectGallery_42 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b04_r.png'); }#imContent #imObjectGallery_42 a:link, #imContent #imObjectGallery_42 a:hover, #imContent #imObjectGallery_42 a:visited, #imContent #imObjectGallery_42 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_43 { display: block; position: relative; overflow: hidden; }
#imCellStyle_43 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_43 { position: relative; }
#imObjectGallery_43 div { float: left; text-align: left; }
#imObjectGallery_43 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_43 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b04_l.png'); }#imObjectGallery_43 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b04_r.png'); }#imContent #imObjectGallery_43 a:link, #imContent #imObjectGallery_43 a:hover, #imContent #imObjectGallery_43 a:visited, #imContent #imObjectGallery_43 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_44 { display: block; position: relative; overflow: hidden; }
#imCellStyle_44 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_44 { position: relative; }
#imObjectGallery_44 div { float: left; text-align: left; }
#imObjectGallery_44 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_44 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b04_l.png'); }#imObjectGallery_44 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b04_r.png'); }#imContent #imObjectGallery_44 a:link, #imContent #imObjectGallery_44 a:hover, #imContent #imObjectGallery_44 a:visited, #imContent #imObjectGallery_44 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_2 > div { float: left; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_15 { font-style: normal; font-weight: normal; line-height: 31px;; }
#imTextObject_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_tab0 .inline-block { display: inline-block; }
#imTextObject_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_tab0 .imVt { vertical-align: top; }
#imTextObject_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15_tab0 .fs72 { vertical-align: baseline; font-size: 72px;line-height: 79px; }
#imTextObject_15_tab0 .cf1 { color: rgb(191, 143, 0); }
#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_15 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_15 .text-container {height: 110px; }
#imGroup_5 > div { float: left; }
#imCell_37 { display: block; position: relative; overflow: hidden; }
#imCellStyle_37 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_37 { font-style: normal; font-weight: normal; line-height: 31px;; }
#imTextObject_37_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_37_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_37_tab0 ul ul ul { list-style: circle; }
#imTextObject_37_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_37_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_37_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_37_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_37_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_37_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_37_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_37_tab0 p { margin: 0; padding: 0; }
#imTextObject_37_tab0 .inline-block { display: inline-block; }
#imTextObject_37_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_37_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_37_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_37_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_37_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_37_tab0 img.fleft { margin-right: 15px; }
#imTextObject_37_tab0 img.fright { margin-left: 15px; }
#imTextObject_37_tab0 .imUl { text-decoration: underline; }
#imTextObject_37_tab0 .imVt { vertical-align: top; }
#imTextObject_37_tab0 .imVc { vertical-align: middle; }
#imTextObject_37_tab0 .imVb { vertical-align: bottom; }
#imTextObject_37_tab0 .image-0 { width: 92px; height: 92px; }
#imTextObject_37 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_37 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_37 .text-container {height: 93px; }
#imBreadcrumb { width: 1266px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1280px; }
#imCell_31 { width: 1274px; min-height: 171px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_31 { width: 1274px; min-height: 171px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_31 { left: 3px; right: 3px; }
#imCell_40 { width: 1274px; min-height: 312px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_40 { width: 1274px; min-height: 312px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_40 { left: 3px; right: 3px; }
#imObjectGallery_40 .imGlContent { margin-left: 30px; overflow: hidden; display: block; position: relative;  width: 1208px; }
#imObjectGallery_40 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 300px; height: 300px; }
#imObjectGallery_40 .imRunner { position: relative; width: 7248px; }
#imObjectGallery_40 .imRightArrow, #imObjectGallery_40 .imLeftArrow { width: 30px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 302px; position: absolute; }
#imCell_41 { width: 1274px; min-height: 312px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_41 { width: 1274px; min-height: 312px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_41 { left: 3px; right: 3px; }
#imObjectGallery_41 .imGlContent { margin-left: 30px; overflow: hidden; display: block; position: relative;  width: 1208px; }
#imObjectGallery_41 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 300px; height: 300px; }
#imObjectGallery_41 .imRunner { position: relative; width: 7248px; }
#imObjectGallery_41 .imRightArrow, #imObjectGallery_41 .imLeftArrow { width: 30px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 302px; position: absolute; }
#imCell_42 { width: 1274px; min-height: 312px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_42 { width: 1274px; min-height: 312px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_42 { left: 3px; right: 3px; }
#imObjectGallery_42 .imGlContent { margin-left: 30px; overflow: hidden; display: block; position: relative;  width: 1208px; }
#imObjectGallery_42 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 300px; height: 300px; }
#imObjectGallery_42 .imRunner { position: relative; width: 7248px; }
#imObjectGallery_42 .imRightArrow, #imObjectGallery_42 .imLeftArrow { width: 30px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 302px; position: absolute; }
#imCell_43 { width: 1274px; min-height: 312px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_43 { width: 1274px; min-height: 312px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_43 { left: 3px; right: 3px; }
#imObjectGallery_43 .imGlContent { margin-left: 30px; overflow: hidden; display: block; position: relative;  width: 1208px; }
#imObjectGallery_43 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 300px; height: 300px; }
#imObjectGallery_43 .imRunner { position: relative; width: 7248px; }
#imObjectGallery_43 .imRightArrow, #imObjectGallery_43 .imLeftArrow { width: 30px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 302px; position: absolute; }
#imCell_44 { width: 1274px; min-height: 312px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_44 { width: 1274px; min-height: 312px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_44 { left: 3px; right: 3px; }
#imObjectGallery_44 .imGlContent { margin-left: 30px; overflow: hidden; display: block; position: relative;  width: 1208px; }
#imObjectGallery_44 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 300px; height: 300px; }
#imObjectGallery_44 .imRunner { position: relative; width: 7248px; }
#imObjectGallery_44 .imRightArrow, #imObjectGallery_44 .imLeftArrow { width: 30px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 302px; position: absolute; }
#imGroup_2 { width: 1280px; }
#imGroup_3 { width: 256px; height: 122px; }
#imCell_15 { width: 762px; min-height: 116px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_15 { width: 762px; min-height: 116px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_15 { left: 3px; right: 3px; }
#imGroup_4 { width: 256px; height: 122px; }
#imGroup_5 { width: 1280px; }
#imGroup_6 { width: 256px; height: 105px; }
#imGroup_7 { width: 256px; height: 105px; }
#imCell_37 { width: 250px; min-height: 99px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_37 { width: 250px; min-height: 99px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_37 { left: 3px; right: 3px; }
#imGroup_8 { width: 256px; height: 105px; }
#imGroup_9 { width: 256px; height: 105px; }
